Name: gst-inspector
Version: 0.4
Release: alt1

Summary: GStreamer Inspector
License: GPLv3+
Group: Sound

Url: http://renestadler.de/projects/gst-inspector

Source0: http://renestadler.de/files/gst-inspector/%name-%version.tar.gz

Packager: Igor Zubkov <icesik@altlinux.org>

BuildArch: noarch

# Automatically added by buildreq on Tue Dec 02 2008 (-bi)
BuildRequires: intltool python-devel

%description
GStreamer Inspector is an introspection data viewer for the GStreamer
multimedia framework. Developers of GStreamer applications can use it
to find out about the various elements available in the system.

%prep
%setup -q

%build
%__python setup.py build

%install
CFLAGS="%optflags" %__python setup.py \
	install --optimize=2 \
	--root=%buildroot \
	--install-data=%_datadir \
	--record=INSTALLED_FILES

%files -f INSTALLED_FILES
%doc AUTHORS NEWS README TODO

%changelog
* Tue Dec 02 2008 Igor Zubkov <icesik@altlinux.org> 0.4-alt1
- 0.3 -> 0.4

* Tue Dec 02 2008 Igor Zubkov <icesik@altlinux.org> 0.3-alt2
- apply patch from repocop
- buildreq

* Thu Jan 24 2008 Grigory Batalov <bga@altlinux.ru> 0.3-alt1.1
- Rebuilt with python-2.5.

* Sun Oct 14 2007 Igor Zubkov <icesik@altlinux.org> 0.3-alt1
- build for Sisyphus

